package: gitlab.mfb.io/devops/nexenta-exporter
import:
- package: github.com/prometheus/client_golang
  version: ~0.9.0-pre1
  subpackages:
  - prometheus/promhttp
  - prometheus
- package: github.com/prometheus/common
  subpackages:
  - log
  - version
